Instalar vClient V7 en Linux Mandriva 2010.2


([N4] correo) #1

Hola,

Después de buscar y rebuscar por la Web sobre instalar vClient v7 en Linux, creo que está sencillo y claro.
Pero una vez creado el lanzador, se intenta ejecutar y no hace nada.
He probado desde Konsole (consola ) con "sudo" y el mensaje que me dice es:

"administrador@localhost VelneoV7-vClient]$ ./vClient.sh
Cannot mix incompatible Qt library (version 0x40603) with this library (version 0x40702)
Abortado"

He buscado como actualizar las librerias de Qt, pero ya me he perdido.

¿ Alguién puede ayudar ?

Saludos,

Florentino Moreno
Flyp Software